<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt Solutions</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		<header>

		<main>
			<section>
				<h2>Products Offered</h2>
				<table border="1">
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
						<tbody>
							<tr>
								<td>Basic</td>
								<td>&#8369;500.00</td>
								<td>Package includes a fully functional website with desired specification</td>
							</tr>
							<tr>
								<td>Premium</td>
								<td>&#8369;1000.00</td>
								<td>Enjoy all the Benefits of the basic package and also includes site support and maintinance</td>
							</tr>

						</tbody>
						<tfoot>
							<tr>
								<th colspan="3">Additional features after initial project is inclusive of charges</th>
							</tr>
						</tfoot>
				</table>
			</section>
			<section>
					<h2>Contact Form</h2>
				<form>
					<label for="first_name">First Name:</label><br>
						<input type="text" name="first_name" id="first_name" required autocomplete><br>
					<label for="last_name">Last Name:</label><br>
						<input type="text" name="last_name" id="last_name" required autocomplete><br>
					<label for="email">Email:</label><br>
						<input type="text" name="email" id="email" required autocomplete><br>
					<label for="email">Contact Number:</label><br>
						<input type="text" name="contact_number" id="contact_number" required autocomplete><br>

					<label for="service_type">Service Type:</label><br>
						<select name="service_type" id="service_type">
				
							<option value="front_end">Front End Programming</option>
							<option value="back_end">Back End Programming</option>
							<option value="full_stack">Full Stack Programming</option>
					</select><br>
					<label>Preferred Contacts:</label><br>
						<input type="checkbox" name="email1" id="role1" value="pre_email">
							<label for="pre_email">Email</label><br>
						<input type="checkbox" name="phone2" id="role2" value="pre_phone">
							<label for="pre_phone">Phone</label><br>
					<label>Package:</label><br>
						<input type="radio" name="package" id="pac_type1" value="yes" >
							<label for="pac_type1">Basic</label><br>
						<input type="radio" name="package" id="pac_type2" value="yes">
							<label for="pac_premium">Premium</label><br><br>

					<label for="message">Message :</label><br>
						<textarea name="message" id="message" rows="5"></textarea><br>
					<br>
					<button type="submit">Send Inquiry</button>
					<button type="reset">Reset</button>


				</form>
			</section>
		</main>	

	</body>
</html>